/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.gif) repeat 0 0 fixed; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#4d5255;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:1005px; margin:0 auto; text-align:left;}
.extra { width:1109px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

#advSearchResultsDefault form{
	margin-bottom:10px;
	display:block;
	overflow:hidden;
}
#popupSearchHelp{
	padding:0;
}
.centeredContent .inp1 input{
	width:300px;
}
.productListing-data .normalprice{
	display:block;
}
#advSearchResultsDefault form select{
	margin-left:20px;
}
#accountHistInfo{
	padding-top:15px !important;
}
.cont{
	background:#fff;
	box-shadow:0 0 4px #e4e4e4;
	-moz-box-shadow:0 0 4px #e4e4e4;
	-webkit-box-shadow:0 0 4px #e4e4e4;
	position:relative;
	margin-bottom:45px;
}
/* ============================= header ====================== */
.top1{ height:54px;}
.top1 .navigation{
	float:left;
	padding:22px 0 0 27px;
}
.top1 .navigation a{
	color:#8d8c8c;
	font-size:11px;
	line-height:20px;
	text-transform:uppercase;
	text-decoration:none;
	background:url(../images/lin1.gif) no-repeat left 6px;
	padding:0 10px 0 11px;
	float:left;
}
.top1 .navigation a.one{
	padding-left:0;
	background:none;
}
.top1 .navigation a:hover{
	color:#000;
}
#header{
	padding:25px 28px 0 27px;
	position:relative;
	margin-bottom:12px;
}
#header .logo{
	float:left;
	padding:0 0 0 3px;
}
#header .right-head{
	float:right;
}
#header .menu{
	float:right;
	overflow:hidden;
}
#header .menu ul{
	padding:55px 0 0 0;
	margin:0;
	overflow:hidden;
}
#header .menu ul li{
	float:left;
}
#header .menu ul li:first-child a{
	background:none;
	padding-left:0;
}
#header .menu ul li a{
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	color:#d4d4d4;
	font-size:16px;
	line-height:22px;
	font-family: 'PT Sans Narrow', sans-serif;
	background:url(../images/marker1.gif) no-repeat 0 10px;
	padding:0 0 0 15px;
	margin:0 0 0 13px;
}
#header .menu ul li a:hover,
#header .menu ul li.selected a{
	color:#000;
}
#header .lang{
	width:24px;
	height:15px;
	position:absolute;
	top:34px;
	right:33px;
}
.horizontal-cat{
	margin:6px 0 0 0;
	height:50px;
	background:#2b2b2b;
}
#header .currencies{
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:28px;
	top:141px;
	z-index:50;
	text-align:left;
	display:none;
	background:#333333;
	padding:17px 16px 0 18px;
	height:33px;
}
#header .currencies .select.jqTransformHidden{
	display:none;
}
#header .currencies .label{
	float:left;
	font-family: 'PT Sans Narrow', sans-serif;
	margin-right:5px;
	margin-top:-2px;
	color:#aeaeae;
	text-transform:uppercase;
	font-size:16px;
	line-height:20px;
}
#header .currencies .jqTransformSelectWrapper{
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:89px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div{
	height:22px!important;
	overflow:hidden;
	background:url(../images/cur-bg.gif) no-repeat left top;
}
#header .currencies .jqTransformSelectWrapper div span{
	font-size:9px;
	color:#8f8f8f;
	padding:1px 25px 0 8px;
	width:55px!important;
	height:18px!important;
	overflow:hidden;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
}
#header .currencies ul{
	padding:4px 0 0 0;
	margin:2px 1px 0 0px;
	width:87px!important;
	height:80px!important;
	overflow:hidden;
	border:1px solid #dcd9d9;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}
#header .currencies ul li{
	line-height:11px;
	padding:2px 7px;
	overflow:hidden;
	width:87px!important;
}
#header .currencies ul li a{
	color:#8f8f8f;
	font-size:9px;
	line-height:11px;
	text-decoration:none;
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
}
#header .currencies ul li a:hover{
	color:#000;
}
#header .box2{
	margin:12px 0 0 0;
}
#head-search{
	float:left;
}
#head-search form{
	float:left;
}
#head-search .label{
	float:left;
	color:#4f4f4f;
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:16px;
	line-height:24px;
	padding:6px 15px 0 0;
}

.input2 img{
border:1px solid #ffffff;
border:none;
}

#head-search .input1{
	float:left;
	background:#fff;
	border:1px solid #e3e3e3;
	padding:4px;
	height:24px;
	width:554px;
}
#header .cart{	
	float:right;
	width:243px;
	height:34px;
	background:#f4f4f4;
	text-align:center;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:16px;
	line-height:20px;
	text-transform:uppercase;
}
#header .cart a{
	color:#4f4f4f;
	text-decoration:none;
	padding:7px 0 0 0;
	display:inline-block;
}
#header .cart:hover a{ font-weight:bold;}
#header a{
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}
.ribbon1{
	position:absolute;
	top:155px;
	left:-52px;
	width:52px;
	height:50px;
	background:url(../images/ribbon1.png) no-repeat 0 0;
}
.ribbon2{
	position:absolute;
	top:155px;
	right:-52px;
	width:52px;
	height:50px;
	background:url(../images/ribbon2.png) no-repeat 0 0;
}
/* ============================= content ===================== */

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase;}
.name:hover{ color:#919191;}
.alt-cont{
	overflow:hidden;
	width:950px;
	padding:0 28px 0 27px;
}
#bannerOne{
	float:left;
}
.specials-main{	
	margin:0 0 0 10px;
}
.featured-main{
	margin:0 10px 0 0;
}
.specials-main,
.featured-main{
	float:left;
	overflow:hidden;
	width:550px;
}
.row1{
	margin-bottom:2px;
}
.specials-main ul,
.featured-main ul{
	margin:0;
	overflow:hidden;
	width:560px;
}
.product-col{
	border:1px solid #e5e5e5;
	width:268px;
	float:left;
	height:218px;
	overflow:hidden;
	margin:0 10px 10px 0;
	position:relative;
}
.product-col .img{
	text-align:center;
}
.product-col:hover .productPriceDiscount{
	-webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
}
.product-col .prod-info{
	width:268px;
	height:218px;
	background:url(../images/bg1.png) repeat 0 0;
	position:absolute;
	top:0;
	left:0;
	-webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	opacity:0;
}
.product-col:hover .prod-info{
	-webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   opacity:1;
}
.price{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	line-height:30px;
	color:#888888;
	font-weight:700;
}
.product-col .price{
	color:#fff;
	text-align:right;
	padding:21px 28px;
}
.product-col .inner1{
	border-top:1px solid #a7a7a6;
	margin:50px 23px 0 20px;
	padding:20px 0 0 0;
}
.product-col .name{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	font-size:24px;
	line-height:24px;
	color:#fff;
	text-transform:uppercase;
}
.product-col .name:hover{
	color:#c6c6c6;
}
.product-col .text{
	color:#e0e0e0;
	text-transform:uppercase;
	font-size:14px;
	line-height:18px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	margin:1px 0 0 0;
}
.column-center-padding{
	padding:0 28px 0 0;
}
@media \0screen {
	.product-col .prod-info{ display:none;}
	.product-col:hover .prod-info{ display:block;}
	.product-col .price { padding:24px;}
	.product-col .inner1 { margin-top:40px;}
}
#column-left{
	padding:0 20px 0 27px;
}
#specialsListing .inner{
	padding:0 0 0 30px;
}
#shoppingCartDefault #whatsNew,
#shoppingCartDefault #featuredProducts,
#shoppingCartDefault #specialsDefault{
	padding:0 0 0 30px;
}
#shoppingCartDefault div h2{
	margin-left:-30px
}
/* ============================= footer ====================== */
#footer{
	padding:3px 28px 20px 27px;
}
#footer .bestsellers-footer{
	width:270px;
	float:left;
	margin:0 10px 0 0;
}
#footer .footer-menu{
	width:270px;
	float:left;
	margin:0 10px 0 0;
}
#footer .boxbot{
	border-top:1px solid #e0e0e0;
	margin:13px 0 0 0;
	padding:17px 0 0 0;
	position:relative;
}
#footer .copyright{
	color:#7b7b7b;
	text-transform:uppercase;
	font-size:17px;
	line-height:32px;
	text-decoration:none;
	font-family: 'PT Sans Narrow', sans-serif;
}
#footer .copyright a{
	color:#7b7b7b;
	text-decoration:none;
}
#footer .copyright a:hover{
	color:#000;
}
#footer .back_to_top{
	position:absolute;
	top:21px;
	right:10px;
}
#footer .back_to_top a{
	font-family: 'PT Sans Narrow', sans-serif;
	color:#c3c3c3;
	font-weight:bold;
	font-size:18px;
	line-height:20px;
	text-transform:uppercase;
	text-decoration:none;
}
#footer .back_to_top a:hover{
	color:#000;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fff;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
*+html #rating-1{ margin:0; padding:0;}
*+html #rating-2{ margin:0; padding:0;}
*+html #rating-3{ margin:0; padding:0;}
*+html #rating-4{ margin:0; padding:0;}
*+html #rating-5{ margin:0; padding:0;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}

#mainheader1 {
background:url(../images/DressADog-logo-web.png);
background-repeat: no-repeat;
height:110px;
}

.input2 img {
border:none;
}